/* CSS Document */
#namen {
	font-size:12px;
	color: black;
}
#namen td {
	border-bottom: dotted 1px #CCC;
	padding: .4em .2em;
}
#namen tr:hover {
	background-color: #EEE;
}
#namen .naam_td {
	width: 50%;
}
#namen .plant_td {
	width: 50%;
}
#namen a{
	text-decoration: none;
	font-weight: bold;
	color: black;
	line-height: 1.6em;
}
#namen a:hover{
	text-decoration: underline;
}